python-oslo.context (5.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 14:08:22 +0100

python-oslo.context (5.6.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090566).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:10:17 +0100

python-oslo.context (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:50:23 +0200

python-oslo.context (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 15:09:33 +0200

python-oslo.context (5.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:31:47 +0200

python-oslo.context (5.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Mar 2024 08:50:42 +0100

python-oslo.context (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:35:36 +0100

python-oslo.context (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 12:20:54 +0100

python-oslo.context (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:15:42 +0200

python-oslo.context (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:14:07 +0200

python-oslo.context (5.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048943).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:29:23 +0200

python-oslo.context (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:23:42 +0200

python-oslo.context (5.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:25:06 +0100

python-oslo.context (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:46:23 +0200

python-oslo.context (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 16:05:04 +0200

python-oslo.context (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 15:45:01 +0100

python-oslo.context (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:28:55 +0100

python-oslo.context (3.3.2-1) unstable; urgency=medium

  * New usptream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Nov 2021 18:23:39 +0100

python-oslo.context (3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:26:41 +0200

python-oslo.context (3.3.1-1) experimental; urgency=medium

  [ papamica ]
  * New upstream release.
  * Added myself in copyright and uploaders.   

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 15:06:54 +0200

python-oslo.context (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:01:16 +0200

python-oslo.context (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 08:39:36 +0100

python-oslo.context (3.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:29:34 +0200

python-oslo.context (3.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:48:57 +0200

python-oslo.context (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 20:59:41 +0200

python-oslo.context (3.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:57:17 +0200

python-oslo.context (3.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:37:59 +0200

python-oslo.context (2.23.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:14:49 +0200

python-oslo.context (2.23.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2019 17:16:03 +0200

python-oslo.context (2.22.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:46:36 +0200

python-oslo.context (2.22.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:08:56 +0100

python-oslo.context (2.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 17:29:37 +0200

python-oslo.context (2.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release, and switching to Python3 for
    building the doc.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 18:22:42 +0200

python-oslo.context (2.20.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:19:48 +0000

python-oslo.context (2.20.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed copyright format URL.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100

python-oslo.context (2.17.0-3) unstable; urgency=medium

  * Fixed patch header (Closes: #880605).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 20:44:41 +0000

python-oslo.context (2.17.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix no python3 depends for the python3 package (Closes: #867446).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 17:49:17 +0100

python-oslo.context (2.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * gbp.conf uses debian/pike.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating standards version to 4.0.0.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 18:57:09 +0000

python-oslo.context (2.9.0-2) unstable; urgency=medium

  [ James Page ]
  * d/control: Bump mininum version requirement of positional to 1.1.1,
    as 1.0.1 causes issues in Barbican.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Sep 2016 10:03:59 +0100

python-oslo.context (2.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.

  [ James Page ]
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Aug 2016 16:08:11 +0100

python-oslo.context (2.5.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.

  [ Thomas Goirand ]
  * Switch to pkgos-dh_auto_{test,install}.
  * Drop old python-oslo- transition packages, not needed in Ubuntu
    anymore since Xenial is released.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 14:27:49 +0000

python-oslo.context (2.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Update branch to debian/newton.

  [ Thomas Goirand ]
  * Added Corey in the Uploaders: field.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Jun 2016 16:38:36 +0000

python-oslo.context (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:54:59 +0000

python-oslo.context (2.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:04:03 +0000

python-oslo.context (1.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:54:25 +0000

python-oslo.context (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed privacy breach image links.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 11:02:38 +0100

python-oslo.context (0.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:30:20 +0000

python-oslo.context (0.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:38:22 +0200

python-oslo.context (0.5.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed build-depends for this release.
  * Watch file using github tag and not broken PyPi anymore.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 10:53:45 +0000

python-oslo.context (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Rename package to python-oslo.context:
    - d/control: Update Vcs fields.
  * Re-align with Ubuntu:
    - d/control: Update Breaks/Replaces for Ubuntu *oslo-context packages.
    - d/control: Add full transitional packages for *oslo-context.
    - d/control,python-oslo.context-doc.docbase:
      Rename python-oslo-context-doc -> python-oslo.context-doc, update
      for new package naming.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 16:18:15 +0100

python-oslo-context (0.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 13:06:13 +0000

python-oslo-context (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Now building python-oslo.context and not python-oslo-context.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 15:23:52 +0100

python-oslo-context (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #773622).

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Dec 2014 10:05:58 +0800
